<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.kurukurupapa.tryandroidui"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk android:minSdkVersion="10" />

    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name" >
        <activity
            android:name=".TryAndroidUIActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".hello.HelloActivity"></activity>
        <activity android:name=".font.FontActivity" android:label="FontActivity"></activity>
        <activity android:name=".listactivity.ListActivityEx" android:label="ListViewActivityEx"></activity>
        <activity android:name=".listactivity.ListActivityEx2" android:label="ListViewActivityEx2"></activity>
        <activity android:name=".expandablelistview.ExpandableListViewActivity"></activity>
        <activity android:name=".tablelayout.TableLayoutActivity"></activity>
        <activity android:name=".dialog.ColorDialogActivity"></activity>
        <activity android:name=".draglist.DragListActivity"></activity>
        <activity android:name=".draglist2.DragList2Activity"></activity>
        <activity android:name=".notification.NotificationActivity" android:label="NotificationActivity" />
    </application>

</manifest>